Bug 1463548 - The drop-down terminal does not follow pointer
The drop-down terminal does not follow pointer
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-terminal (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 04:35 EDT by Stanislav Kontar
Modified: 2017-12-12 05:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:34:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 13669 None None None 2017-06-21 04:35 EDT

  None (edit)
Description Stanislav Kontar 2017-06-21 04:35:28 EDT
Description of problem:
The option "Move to monitor with pointer" does not work for drop-down terminal in 0.8.5.1 version. Works fine in 0.8.4.

Version-Release number of selected component (if applicable):
0.8.5.1

How reproducible:
Always, two monitor setup

Steps to Reproduce:
1. Set "Move to monitor with pointer"
2. Use keyboard shortcut for dropdown terminal
3. Move cursor between monitors and use shortcut

Actual results:
Drop-down terminal always appears on the primary monitor.

Expected results:
Drop-down terminal appears on monitor with cursor.
Comment 1 Kevin Fenzi 2017-06-24 10:39:23 EDT
Will pick this fix up with the next release...
Comment 2 Fedora End Of Life 2017-11-16 14:11:03 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2017-12-12 05:34:26 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.